/*banner*/

.banner_area {
	display: block;
	height: 780px;
	width: 100%;
	position: relative;
	margin-top: -72px;
	overflow: hidden;
}

.banner_bg {
	display: block;
	height: 780px;
	width: 100%;
	background: #000;
	background-size: cover;
	position: absolute;
	left: 0px;
	top: 0px;
}

.banner_txt {
	display: block;
	width: 640px;
	height: 81px;
	position: absolute;
	left: 50%;
	top: 45%;
	z-index: 2;
	text-align: center;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	font-family: 'TencentSansw3';
	letter-spacing: 18px;
}

	.banner_txt .hook_area {
		display: block;
		height: 100px;
		width: 150px;
		position: absolute;
		left: 157px;
		top: -9px;
		overflow: hidden;
		/* -webkit-mask: -webkit-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,1) 30%,rgba(0,0,0,1) 70%,rgba(0,0,0,0)); */
	}

	.banner_txt .txt {
		display: none;
	}

	.banner_txt .hook_area .word {
		display: block;
		height: 81px;
		min-width: 160px;
		position: absolute;
		left: 0px;
		top: 9px;
		color: #fff;
		font-size: 54px;
		font-style: normal;
		text-align: left;
	}

	.banner_txt .txtbox {
		display: inline-table;
	}

		.banner_txt .txtbox p {
			display: inline-block;
			color: #fff;
			font-size: 54px;
		}

		.banner_txt .txtbox .ltxt {
			margin-right: 1px;
		}

.en-us .banner_txt {
	width: 440px;
	height: 150px;
	letter-spacing: 0;
	top: 38%;
}

	.en-us .banner_txt .txtbox p {
		font-size: 48px;
		line-height: auto;
	}

	.en-us .banner_txt .hook_area .word {
		height: 70px;
	}

	.en-us .banner_txt .hook_area {
		min-width: 600px;
		height: 90px;
		top: -14px;
		left: 275px;
		text-align: left;
	}

.slide_tips {
	display: block;
	width: 30px;
	height: 57px;
	position: absolute;
	left: 50%;
	margin-left: -15px;
	bottom: 62px;
	z-index: 2;
}

	.slide_tips .s_line {
		display: block;
		width: 2px;
		height: 32px;
		border-radius: 2px;
		position: absolute;
		left: 50%;
		margin-left: -1px;
		top: 0px;
		background: #fff;
	}

	.slide_tips .txt {
		display: block;
		width: 100%;
		position: absolute;
		left: 0;
		text-align: center;
		bottom: 0px;
		font-size: 12px;
		letter-spacing: 2px;
	}


.en-us .slide_tips .txt {
	left: -6px;
}

.slide_tips .s_line {
	animation: a_banner_s_line 3s 0.3s linear both infinite;
	-webkit-animation: a_banner_s_line 3s 0.3s linear both infinite;
	-ms-animation: a_banner_s_line 3s 0.3s linear both infinite;
	-moz-animation: a_banner_s_line 3s 0.3s linear both infinite;
	-o-animation: a_banner_s_line 3s 0.3s linear both infinite;
}

.banner_txt .hook_area > i {
	opacity: 0;
}


/* .banner_txt .hook_area .word_2{ -webkit-animation: a_banner_word_2 9s linear 0.7s both infinite;}
.banner_txt .hook_area .word_3{ -webkit-animation: a_banner_word_2 9s linear 2.7s both infinite;}
.banner_txt .hook_area .word_4{ -webkit-animation: a_banner_word_2 9s linear 4.7s both infinite;} */

.banner_txt {
	opacity: 0;
}

	.banner_txt.animation {
		animation: a_banner 0.5s 0.5s linear forwards;
		-webkit-animation: a_banner 0.5s 0.5s linear forwards;
		-ms-animation: a_banner 0.5s 0.5s linear forwards;
		-moz-animation: a_banner 0.5s 0.5s linear forwards;
		-o-animation: a_banner 0.5s 0.5s linear forwards;
	}

	.banner_txt .hook_area .word_1 {
		opacity: 1;
	}

	.banner_txt .hook_area.animation1 .word_1 {
		animation: a_banner_start 0.2s linear forwards;
		-webkit-animation: a_banner_start 0.2s linear forwards;
		-ms-animation: a_banner_start 0.2s linear forwards;
		-moz-animation: a_banner_start 0.2s linear forwards;
		-moz-animation: a_banner_start 0.2s linear forwards;
		-o-animation: a_banner_start 0.2s linear forwards;
	}

	.banner_txt .hook_area.animation2 .word_1 {
		animation: a_banner_end 0.2s linear forwards;
		-webkit-animation: a_banner_end 0.2s linear forwards;
		-ms-animation: a_banner_end 0.2s linear forwards;
		-moz-animation: a_banner_end 0.2s linear forwards;
		-o-animation: a_banner_end 0.2s linear forwards;
	}

	.banner_txt .hook_area.animation2 .word_2 {
		animation: a_banner_start 0.2s linear forwards;
		-webkit-animation: a_banner_start 0.2s linear forwards;
		-ms-animation: a_banner_start 0.2s linear forwards;
		-moz-animation: a_banner_start 0.2s linear forwards;
		-o-animation: a_banner_start 0.2s linear forwards;
	}

	.banner_txt .hook_area.animation3 .word_2 {
		animation: a_banner_end 0.2s linear forwards;
		-webkit-animation: a_banner_end 0.2s linear forwards;
		-ms-animation: a_banner_end 0.2s linear forwards;
		-moz-animation: a_banner_end 0.2s linear forwards;
		-o-animation: a_banner_end 0.2s linear forwards;
	}

	.banner_txt .hook_area.animation3 .word_3 {
		animation: a_banner_start 0.2s linear forwards;
		-webkit-animation: a_banner_start 0.2s linear forwards;
		-ms-animation: a_banner_start 0.2s linear forwards;
		-moz-animation: a_banner_start 0.2s linear forwards;
		-o-animation: a_banner_start 0.2s linear forwards;
	}

	.banner_txt .hook_area.animation4 .word_3 {
		animation: a_banner_end 0.2s linear forwards;
		-webkit-animation: a_banner_end 0.2s linear forwards;
		-ms-animation: a_banner_end 0.2s linear forwards;
		-moz-animation: a_banner_end 0.2s linear forwards;
		-o-animation: a_banner_end 0.2s linear forwards;
	}

	.banner_txt .hook_area.animation4 .word_4 {
		animation: a_banner_start 0.2s linear forwards;
		-webkit-animation: a_banner_start 0.2s linear forwards;
		-ms-animation: a_banner_start 0.2s linear forwards;
		-moz-animation: a_banner_start 0.2s linear forwards;
		-o-animation: a_banner_start 0.2s linear forwards;
	}

	.banner_txt .hook_area.animation5 .word_4 {
		animation: a_banner_end 0.2s linear forwards;
		-webkit-animation: a_banner_end 0.2s linear forwards;
		-ms-animation: a_banner_end 0.2s linear forwards;
		-moz-animation: a_banner_end 0.2s linear forwards;
		-o-animation: a_banner_end 0.2s linear forwards;
	}

	.banner_txt .hook_area.animation5 .word_5 {
		animation: a_banner_start 0.2s linear forwards;
		-webkit-animation: a_banner_start 0.2s linear forwards;
		-ms-animation: a_banner_start 0.2s linear forwards;
		-moz-animation: a_banner_start 0.2s linear forwards;
		-o-animation: a_banner_start 0.2s linear forwards;
	}



/*
.banner_txt .hook_area.animation5 .word_4{  animation: a_banner_end 0.2s linear forwards;-webkit-animation: a_banner_end 0.2s linear forwards;-ms-animation: a_banner_end 0.2s linear forwards;-moz-animation: a_banner_end 0.2s linear forwards;-o-animation: a_banner_end 0.2s linear forwards; }
.banner_txt .hook_area.animation5 .word_5{  animation: a_banner_start 0.2s linear forwards;-webkit-animation: a_banner_start 0.2s linear forwards;-ms-animation: a_banner_start 0.2s linear forwards;-moz-animation: a_banner_start 0.2s linear forwards;-o-animation: a_banner_start 0.2s linear forwards; }
*/

@keyframes a_banner {
	0% {
		transform: translate(-50%,20px);
		-webkit-transform: translate(-50%,20px);
		-ms-transform: translate(-50%,20px);
		-moz-transform: translate(-50%,20px);
		-o-transform: translate(-50%,20px);
		opacity: 0;
	}

	100% {
		transform: translate(-50%,0);
		-webkit-transform: translate(-50%,0);
		-ms-transform: translate(-50%,0);
		-moz-transform: translate(-50%,0);
		-o-transform: translate(-50%,0);
		opacity: 1;
	}
}

@-webkit-keyframes a_banner {
	0% {
		transform: translate(-50%,20px);
		-webkit-transform: translate(-50%,20px);
		-ms-transform: translate(-50%,20px);
		-moz-transform: translate(-50%,20px);
		-o-transform: translate(-50%,20px);
		opacity: 0;
	}

	100% {
		transform: translate(-50%,0);
		-webkit-transform: translate(-50%,0);
		-ms-transform: translate(-50%,0);
		-moz-transform: translate(-50%,0);
		-o-transform: translate(-50%,0);
		opacity: 1;
	}
}

@-ms-keyframes a_banner {
	0% {
		transform: translate(-50%,20px);
		-webkit-transform: translate(-50%,20px);
		-ms-transform: translate(-50%,20px);
		-moz-transform: translate(-50%,20px);
		-o-transform: translate(-50%,20px);
		opacity: 0;
	}

	100% {
		transform: translate(-50%,0);
		-webkit-transform: translate(-50%,0);
		-ms-transform: translate(-50%,0);
		-moz-transform: translate(-50%,0);
		-o-transform: translate(-50%,0);
		opacity: 1;
	}
}

@-moz-keyframes a_banner {
	0% {
		transform: translate(-50%,20px);
		-webkit-transform: translate(-50%,20px);
		-ms-transform: translate(-50%,20px);
		-moz-transform: translate(-50%,20px);
		-o-transform: translate(-50%,20px);
		opacity: 0;
	}

	100% {
		transform: translate(-50%,0);
		-webkit-transform: translate(-50%,0);
		-ms-transform: translate(-50%,0);
		-moz-transform: translate(-50%,0);
		-o-transform: translate(-50%,0);
		opacity: 1;
	}
}

@-o-keyframes a_banner {
	0% {
		transform: translate(-50%,20px);
		-webkit-transform: translate(-50%,20px);
		-ms-transform: translate(-50%,20px);
		-moz-transform: translate(-50%,20px);
		-o-transform: translate(-50%,20px);
		opacity: 0;
	}

	100% {
		transform: translate(-50%,0);
		-webkit-transform: translate(-50%,0);
		-ms-transform: translate(-50%,0);
		-moz-transform: translate(-50%,0);
		-o-transform: translate(-50%,0);
		opacity: 1;
	}
}

@keyframes a_banner_start {
	0% {
		transform: translate(0,88px);
		-webkit-transform: translate(0,88px);
		-ms-transform: translate(0,88px);
		-moz-transform: translate(0,88px);
		-o-transform: translate(0,88px);
		opacity: 1;
	}

	100% {
		transform: translate(0,0);
		-webkit-transform: translate(0,0);
		-ms-transform: translate(0,0);
		-moz-transform: translate(0,0);
		-o-transform: translate(0,0);
		opacity: 1;
	}
}

@-webkit-keyframes a_banner_start {
	0% {
		transform: translate(0,88px);
		-webkit-transform: translate(0,88px);
		-ms-transform: translate(0,88px);
		-moz-transform: translate(0,88px);
		-o-transform: translate(0,88px);
		opacity: 1;
	}

	100% {
		transform: translate(0,0);
		-webkit-transform: translate(0,0);
		-ms-transform: translate(0,0);
		-moz-transform: translate(0,0);
		-o-transform: translate(0,0);
		opacity: 1;
	}
}

@-ms-keyframes a_banner_start {
	0% {
		transform: translate(0,88px);
		-webkit-transform: translate(0,88px);
		-ms-transform: translate(0,88px);
		-moz-transform: translate(0,88px);
		-o-transform: translate(0,88px);
		opacity: 1;
	}

	100% {
		transform: translate(0,0);
		-webkit-transform: translate(0,0);
		-ms-transform: translate(0,0);
		-moz-transform: translate(0,0);
		-o-transform: translate(0,0);
		opacity: 1;
	}
}

@-moz-keyframes a_banner_start {
	0% {
		transform: translate(0,88px);
		-webkit-transform: translate(0,88px);
		-ms-transform: translate(0,88px);
		-moz-transform: translate(0,88px);
		-o-transform: translate(0,88px);
		opacity: 1;
	}

	100% {
		transform: translate(0,0);
		-webkit-transform: translate(0,0);
		-ms-transform: translate(0,0);
		-moz-transform: translate(0,0);
		-o-transform: translate(0,0);
		opacity: 1;
	}
}

@-o-keyframes a_banner_start {
	0% {
		transform: translate(0,88px);
		-webkit-transform: translate(0,88px);
		-ms-transform: translate(0,88px);
		-moz-transform: translate(0,88px);
		-o-transform: translate(0,88px);
		opacity: 1;
	}

	100% {
		transform: translate(0,0);
		-webkit-transform: translate(0,0);
		-ms-transform: translate(0,0);
		-moz-transform: translate(0,0);
		-o-transform: translate(0,0);
		opacity: 1;
	}
}

@keyframes a_banner_end {
	0% {
		transform: translate(0,0px);
		-webkit-transform: translate(0,0px);
		-ms-transform: translate(0,0px);
		-moz-transform: translate(0,0px);
		-o-transform: translate(0,0px);
		opacity: 1;
	}

	100% {
		transform: translate(0,-88px);
		-webkit-transform: translate(0,-88px);
		-ms-transform: translate(0,-88px);
		-moz-transform: translate(0,-88px);
		-o-transform: translate(0,-88px);
		opacity: 1;
	}
}

@-webkit-keyframes a_banner_end {
	0% {
		transform: translate(0,0px);
		-webkit-transform: translate(0,0px);
		-ms-transform: translate(0,0px);
		-moz-transform: translate(0,0px);
		-o-transform: translate(0,0px);
		opacity: 1;
	}

	100% {
		transform: translate(0,-88px);
		-webkit-transform: translate(0,-88px);
		-ms-transform: translate(0,-88px);
		-moz-transform: translate(0,-88px);
		-o-transform: translate(0,-88px);
		opacity: 1;
	}
}

@-ms-keyframes a_banner_end {
	0% {
		transform: translate(0,0px);
		-webkit-transform: translate(0,0px);
		-ms-transform: translate(0,0px);
		-moz-transform: translate(0,0px);
		-o-transform: translate(0,0px);
		opacity: 1;
	}

	100% {
		transform: translate(0,-88px);
		-webkit-transform: translate(0,-88px);
		-ms-transform: translate(0,-88px);
		-moz-transform: translate(0,-88px);
		-o-transform: translate(0,-88px);
		opacity: 1;
	}
}

@-moz-keyframes a_banner_end {
	0% {
		transform: translate(0,0px);
		-webkit-transform: translate(0,0px);
		-ms-transform: translate(0,0px);
		-moz-transform: translate(0,0px);
		-o-transform: translate(0,0px);
		opacity: 1;
	}

	100% {
		transform: translate(0,-88px);
		-webkit-transform: translate(0,-88px);
		-ms-transform: translate(0,-88px);
		-moz-transform: translate(0,-88px);
		-o-transform: translate(0,-88px);
		opacity: 1;
	}
}

@-o-keyframes a_banner_end {
	0% {
		transform: translate(0,0px);
		-webkit-transform: translate(0,0px);
		-ms-transform: translate(0,0px);
		-moz-transform: translate(0,0px);
		-o-transform: translate(0,0px);
		opacity: 1;
	}

	100% {
		transform: translate(0,-88px);
		-webkit-transform: translate(0,-88px);
		-ms-transform: translate(0,-88px);
		-moz-transform: translate(0,-88px);
		-o-transform: translate(0,-88px);
		opacity: 1;
	}
}

@keyframes a_banner_s_line {
	0% {
		transform: scale(1,1);
		-webkit-transform: scale(1,1);
		-ms-transform: scale(1,1);
		-moz-transform: scale(1,1);
		-o-transform: scale(1,1);
		transform-origin: 50% 100%;
		-webkit-transform-origin: 50% 100%;
		-ms-transform-origin: 50% 100%;
		-moz-transform-origin: 50% 100%;
		-o-transform-origin: 50% 100%;
		opacity: 1;
	}

	20% {
		transform: scale(1,0.01);
		-webkit-transform: scale(1,0.01);
		-ms-transform: scale(1,0.01);
		-moz-transform: scale(1,0.01);
		-o-transform: scale(1,0.01);
		transform-origin: 50% 100%;
		-webkit-transform-origin: 50% 100%;
		-ms-transform-origin: 50% 100%;
		-moz-transform-origin: 50% 100%;
		-o-transform-origin: 50% 100%;
		opacity: 1;
	}

	30% {
		transform: scale(1,0.01);
		-webkit-transform: scale(1,0.01);
		-ms-transform: scale(1,0.01);
		-moz-transform: scale(1,0.01);
		-o-transform: scale(1,0.01);
		transform-origin: 50% 100%;
		-webkit-transform-origin: 50% 100%;
		-ms-transform-origin: 50% 100%;
		-moz-transform-origin: 50% 100%;
		-o-transform-origin: 50% 100%;
		opacity: 0;
	}

	31% {
		transform: scale(1,0.01);
		-webkit-transform: scale(1,0.01);
		-ms-transform: scale(1,0.01);
		-moz-transform: scale(1,0.01);
		-o-transform: scale(1,0.01);
		transform-origin: 50% 0;
		-webkit-transform-origin: 50% 0;
		-ms-transform-origin: 50% 0;
		-moz-transform-origin: 50% 0;
		-o-transform-origin: 50% 0;
		opacity: 0;
	}

	50% {
		transform: scale(1,1);
		-webkit-transform: scale(1,1);
		-ms-transform: scale(1,1);
		-moz-transform: scale(1,1);
		-o-transform: scale(1,1);
		transform-origin: 50% 0;
		-webkit-transform-origin: 50% 0;
		-ms-transform-origin: 50% 0;
		-moz-transform-origin: 50% 0;
		-o-transform-origin: 50% 0;
		opacity: 1;
	}

	100% {
		transform: scale(1,1);
		-webkit-transform: scale(1,1);
		-ms-transform: scale(1,1);
		-moz-transform: scale(1,1);
		-o-transform: scale(1,1);
		transform-origin: 50% 100%;
		-webkit-transform-origin: 50% 100%;
		-ms-transform-origin: 50% 100%;
		-moz-transform-origin: 50% 100%;
		-o-transform-origin: 50% 100%;
		opacity: 1;
	}
}

@keyframes a_banner_word {
	0% {
		-webkit-transform: translate(0,0);
		opacity: 1;
	}

	12.5% {
		-webkit-transform: translate(0,0);
		opacity: 1;
	}

	25% {
		-webkit-transform: translate(0,-70px);
		opacity: 0;
	}

	25.01% {
		-webkit-transform: translate(0,-70px);
		opacity: 0;
	}

	25.02% {
		-webkit-transform: translate(0,70px);
		opacity: 0;
	}

	50% {
		-webkit-transform: translate(0,70px);
		opacity: 0;
	}

	87.5% {
		-webkit-transform: translate(0,70px);
		opacity: 0;
	}

	100% {
		-webkit-transform: translate(0,0);
		opacity: 1;
	}
}

@keyframes a_banner_word_2 {
	0% {
		-webkit-transform: translate(0,70px);
		opacity: 0;
	}

	12.5% {
		-webkit-transform: translate(0,70px);
		opacity: 0;
	}

	25% {
		-webkit-transform: translate(0,0px);
		opacity: 1;
	}

	37.5% {
		-webkit-transform: translate(0,0px);
		opacity: 1;
	}

	50% {
		-webkit-transform: translate(0,-70px);
		opacity: 0;
	}

	50.01% {
		-webkit-transform: translate(0,70px);
		opacity: 0;
	}

	100% {
		-webkit-transform: translate(0,70px);
		opacity: 0;
	}
}



/*首页内容*/
.descript_area {
	display: block;
	width: 100%;
}

	.descript_area .txt {
		text-align: center;
		font-size: 24px;
		color: #5f6464;
		line-height: 54px;
		padding: 105px 0 74px;
		font-family: 'TencentSansw3';
		width:1240px;
		margin:auto;
	}

		.descript_area .txt span.m {
			display: none;
		}

		.descript_area .txt span.pc {
			display: block;
		}

.details_area {
	display: block;
	width: 100%;
	margin-bottom: 84px;
}

.details_con {
	display: block;
	width: 1240px;
	margin: 0px auto;
	height: 250px;
}

.detail_list {
	display: block;
	height: 250px;
}

	.detail_list li {
		display: inline-block;
		float: left;
		height: 100%;
		width: 400px;
		text-align: center;
		margin-right: 20px;
		position: relative;
		overflow: hidden;
	}

		.detail_list li a {
			display: block;
			height: 100%;
			width: 100%;
		}

			.detail_list li a:after {
				display: block;
				content: "";
				height: 100%;
				width: 100%;
				background: rgba(0,82,217,0.7);
				position: absolute;
				left: 0px;
				top: 0px;
				z-index: 2;
				opacity: 0;
				transition: opacity 0.3s ease-out;
			}

		.detail_list li p {
			display: block;
			float: left;
			font-size: 30px;
			height: 40px;
			text-align: center;
			position: absolute;
			left: 50%;
			top: 50%;
			margin-top: -20px;
			z-index: 3;
			color: #fff;
			border-bottom: 1px solid rgba(255,255,255,0);
			transform: translate(-50%,0);
			padding-bottom: 3px;
			transition: border-bottom 0.3s ease-out;
			font-family: 'TencentSansw7';
			padding-bottom: 5px;
			-webkit-transition: width 1s linear;
		}

			.detail_list li p:after {
				content: ' ';
				width: 0;
				height: 2px;
				background: #fff;
				bottom: -2px;
				left: 0;
				position: absolute;
				opacity: 0;
				-webkit-transition: all 0.2s linear;
			}

		.detail_list li img {
			display: block;
			height: 100%;
			;
			width: 100%;
			position: absolute;
			left: 0px;
			top: 0px;
			z-index: 1;
			transform: scale(1);
			transition: transform 0.3s ease-out;
		}

		.detail_list li.last {
			margin-right: 0px;
		}

		.detail_list li a:hover:after {
			opacity: 1;
		}

		.detail_list li a:hover p:after {
			opacity: 1;
			left: 0;
			width: 100%;
		}

		.detail_list li a:hover img {
			transform: scale(1.024);
		}

/*连接模块*/
.link_area {
	display: block;
	width: 100%;
	height: 780px;
	background: #1b1f25;
	margin-bottom: 84px;
}

	.link_area .link_hook {
		display: block;
		width: 1440px;
		height: 780px;
		margin: 0px auto;
		/*background:#1b1f25 url(../img/index/bg_3.png) no-repeat 0 0; background-size: contain;*/
	}

	.link_area .link_tab {
		display: block;
		width: 36%;
		height: 100%;
		float: left;
	}

	.link_area .tab_list {
		display: block;
		height: 100%;
	}

		.link_area .tab_list li {
			display: block;
			height: 33.3%;
			opacity: 0.4;
			position: relative;
		}

		.link_area .tab_list .tit {
			display: block;
			font-size: 30px;
			color: #fff;
			position: absolute;
			left: 50%;
			margin-left: -32%;
			top: 50%;
			margin-top: -4.9%;
			transition: margin-left 0.3s ease-out;
			font-family: 'TencentSansw7';
			right: 32px;
		}

		.link_area .tab_list .txt {
			display: block;
			font-size: 16px;
			color: #fff;
			position: absolute;
			left: 50%;
			margin-left: -32%;
			top: 50%;
			margin-top: 5.8%;
			transition: margin-left 0.3s ease-out;
			font-family: 'TencentSansw3';
			right: 30px;
		}

		.link_area .tab_list .icon {
			display: block;
			height: 16px;
			width: 54px;
			background: url(../img/index/icon_arrow_r.png) no-repeat 0 0;
			position: absolute;
			left: 50%; /*margin-left: -21.5%;*/
			margin-left: -32%;
			top: 50%;
			margin-top: 14.8%;
			opacity: 0;
			transition: margin-left 0.3s ease-out,opacity 0.3s ease-out;
			background-size: 100% 100%;
		}

		.link_area .tab_list li.list_item_2 .icon {
			margin-top: 9.0%;
		}

		.link_area .tab_list li.list_item_3 .icon {
			margin-top: 3.8%;
		}

		.link_area .tab_list .tit:after {
			display: block;
			content: "";
			height: 70px;
			width: 6px;
			background: #1e52d8;
			position: absolute;
			left: 50%;
			margin-left: -62%;
			top: 18%;
			opacity: 0;
			transform: translate(-20px,0px);
			transition: opacity 0.3s ease-out,transform 0.3s ease-out;
		}

		.link_area .tab_list li.list_item_2 .tit {
			margin-top: -10.9%;
		}

		.link_area .tab_list li.list_item_2 .txt {
			margin-top: -0.2%;
		}

		.link_area .tab_list li.list_item_3 .tit {
			margin-top: -16.3%;
		}

		.link_area .tab_list li.list_item_3 .txt {
			margin-top: -6.2%;
		}

		.link_area .tab_list li.current {
			opacity: 1;
		}

			.link_area .tab_list li.current .tit {
				margin-left: -28%;
			}

			.link_area .tab_list li.current .txt {
				margin-left: -28%;
			}

			.link_area .tab_list li.current .tit:after {
				opacity: 1;
				transform: translate(0px,0px);
			}

			.link_area .tab_list li.current .icon {
				opacity: 1;
				margin-left: -27.5%;
			}


	.link_area .link_content {
		display: block;
		width: 64%;
		height: 780px;
		margin-left: 36%;
		overflow: hidden;
	}

		.link_area .link_content .con {
			display: none;
			width: 100%;
			height: 100%;
		}

		.link_area .link_content .con_1 {
			display: block;
		}

	.link_area .link_con_list {
		display: block;
		width: 100%;
		height: 100%;
	}

		.link_area .link_con_list li {
			display: block;
			width: 50%;
			float: left;
			height: 50%;
			background: url(../data/index/index_link_1_1.jpg) no-repeat center center;
			background-size: cover;
			overflow: hidden;
		}

			.link_area .link_con_list li a {
				display: block;
				width: 100%;
				height: 100%;
				position: relative;
			}

	.link_area .con_1 .link_con_list li.item_1 {
		background-image: url(../data/index/index_link_1_1.jpg);
	}

	.link_area .con_1 .link_con_list li.item_2 {
		background-image: url(../data/index/index_link_1_2.jpg);
	}

	.link_area .con_1 .link_con_list li.item_3 {
		background-image: url(../data/index/index_link_1_3.jpg);
	}

	.link_area .con_1 .link_con_list li.item_4 {
		background-image: url(../data/index/index_link_1_4.jpg);
	}

	.link_area .con_2 .link_con_list li.item_1 {
		background-image: url(../data/index/index_link_2_1.jpg);
	}

	.link_area .con_2 .link_con_list li.item_2 {
		background-image: url(../data/index/index_link_2_2.jpg);
	}

	.link_area .con_2 .link_con_list li.item_3 {
		background-image: url(../data/index/index_link_2_3.jpg);
		width: 100%;
	}

	.link_area .con_3 .link_con_list li.item_1 {
		background-image: url(../data/index/index_link_3_1.jpg);
	}

	.link_area .con_3 .link_con_list li.item_2 {
		background-image: url(../data/index/index_link_3_2.jpg);
	}

	.link_area .con_3 .link_con_list li.item_3 {
		background-image: url(../data/index/index_link_3_3.jpg);
	}

	.link_area .con_3 .link_con_list li.item_4 {
		background-image: url(../data/index/index_link_3_4.jpg);
	}

	.link_area .link_con_list .script {
		display: block;
		width: 100%;
		height: 50%;
		position: absolute;
		left: 0px;
		bottom: 0px;
		background: -webkit-linear-gradient(bottom,rgba(0,0,0,0.4),rgba(0,0,0,0));
	}

		.link_area .link_con_list .script .tit {
			display: block;
			margin-left: 43px;
			margin-top: 119px;
			font-size: 24px;
			color: #fff;
			transition: margin-top 0.3s ease-out;
			font-family: 'TencentSansw7';
		}

		.link_area .link_con_list .script .txt {
			display: block;
			margin-left: 43px;
			margin-top: 9px;
			line-height: 1.8;
			font-size: 16px;
			color: #fff;
			opacity: 0;
			transform: translate(0px,15px);
			transition: opacity 0.3s ease-out;
			font-family: 'TencentSansw3';
			margin-right: 43px;
		}

		.link_area .link_con_list .script .icon {
			display: block;
			height: 14px;
			width: 31px;
			background: url(../img/index/icon_arrow_r_s.png) no-repeat 0 0;
			position: absolute;
			right: 71px;
			top: 71px;
			opacity: 0;
			transition: all 0.3s ease-out;
			background-size: 100% 100%;
		}

	.link_area .link_con_list li a:hover .script .tit {
		margin-top: 59px;
	}

	.link_area .link_con_list li a:hover .script .txt {
		opacity: 1;
		transform: translate(0px,0);
	}

	.link_area .link_con_list li a:hover .script .icon {
		animation: a_arrow_r 0.2s linear forwards;
	}

@keyframes a_arrow_r {
	0% {
		opacity: 0;
		right: 71px;
	}

	100% {
		opacity: 1;
		right: 51px;
	}
}


/*责任模块*/
.resp_area {
	display: block;
	width: 1280px;
	height: 620px;
	margin: 0px auto 84px; /*background:url(../img/index/bg_4.png) no-repeat 0 0; background-size: contain;*/
	position: relative;
}

	.resp_area .public_welfare {
		display: block;
		width: 627px;
		height: 620px;
		position: absolute;
		left: 0px;
		top: 0px;
	}

	.resp_area .slide_area {
		display: block;
		width: 627px;
		height: 620px;
		position: absolute;
		left: 0px;
		top: 0px;
		overflow: hidden;
	}

	.resp_area .slide_list {
		display: block;
		width: 100%;
		height: 620px;
		position: relative;
	}

		.resp_area .slide_list li {
			width: 627px;
			height: 620px;
			position: absolute;
			opacity: 0;
			transition: opacity 0.3s linear;
			-moz-transition: opacity 0.3s linear;
			-ms-transition: opacity 0.3s linear;
			-o-transition: opacity 0.3s linear;
			-webkit-transition: opacity 0.3s linear;
			left: 0;
			top: 1;
		}

			.resp_area .slide_list li a {
				display: block;
				color: #fff;
				position: absolute;
				width: 100%;
				height: 100%;
			}

			.resp_area .slide_list li.active {
				opacity: 1;
			}

			.resp_area .slide_list li .shadow_bg {
				display: block;
				width: 100%;
				height: 30%;
				position: absolute;
				left: 0px;
				bottom: 0px;
				background: -webkit-linear-gradient(bottom,rgba(0,0,0,0.15),rgba(0,0,0,0));
				pointer-events: none;
			}

			.resp_area .slide_list li .img {
				display: block;
				width: 627px;
				height: 620px;
				position: absolute;
				left: 0px;
				top: 0px;
			}

			.resp_area .slide_list li .img0 {
				background: url(../data/index/index_resp_bg0.png) no-repeat center center;
				background-size: cover;
			}

			.resp_area .slide_list li .img1 {
				background: url(../data/index/index_resp_bg1.jpg) no-repeat center center;
				background-size: cover;
			}

			.resp_area .slide_list li .img2 {
				background: url(../data/index/index_resp_bg2.jpg) no-repeat center center;
				background-size: cover;
			}

			.resp_area .slide_list li .img3 {
				background: url(../data/index/index_resp_bg3.jpg) no-repeat center center;
				background-size: cover;
			}

			.resp_area .slide_list li .tit {
				display: block;
				width: 500px;
				font-size: 24px;
				position: absolute;
				left: 53px;
				bottom: 107px;
				z-index: 1;
				font-family: 'TencentSansw7';
			}

			.resp_area .slide_list li .txt {
				display: block;
				width: 500px;
				font-size: 16px;
				position: absolute;
				left: 52px;
				bottom: 41px;
				line-height: 29px;
				z-index: 1;
				font-family: 'TencentSansw3';
			}

	.resp_area .public_welfare .hook_tri {
		display: block;
		width: 43px;
		height: 620px;
		background: url(../img/index/i_tri.png) no-repeat 0 0;
		background-size: contain;
		position: absolute;
		right: 0px;
		bottom: 0px;
	}

	.resp_area .slide_area .icon_arrow {
		display: block;
		width: 10px;
		height: 16px;
		background: url(../img/index/sli-left-icon.png) no-repeat center;
		position: absolute;
		right: 144px;
		bottom: 116px;
		margin-top: -30px;
		z-index: 5;
		background-size: 10px 16px;
		padding: 5px;
		cursor: pointer;
		display: none\9;
		opacity: 0;
		transition: opacity 0.2s linear;
	}

	.resp_area .slide_area .icon_arrow_r {
		left: auto;
		right: 98px;
		background: url(../img/index/sli-right-icon.png) no-repeat center;
		background-size: 10px 16px;
	}

	.resp_area .slide_area:hover .icon_arrow {
		display: block;
		opacity: 1;
	}

.en-us .resp_area .slide_area .icon_arrow {
	right: 84px;
	bottom: 15px;
}

.en-us .resp_area .slide_area .icon_arrow_r {
	right: 48px;
}

.resp_area .resp_details {
	display: block;
	width: 450px;
	position: absolute;
	left: 50%;
	margin-left: 68px;
	top: 50%;
	margin-top: -8.3%;
}

	.resp_area .resp_details .tit {
		display: block;
		color: #2a2e2e;
		width: 450px;
		text-overflow: ellipsis;
		white-space: nowrap;
		overflow: hidden;
		font-size: 36px;
		margin-bottom: 20px;
		font-family: 'TencentSansw7';
	}

	.resp_area .resp_details .txt {
		display: block;
		color: #5f6464;
		width: 450px;
		text-overflow: ellipsis;
		white-space: nowrap;
		overflow: hidden;
		font-size: 20px;
		margin-bottom: 40px;
		font-family: 'TencentSansw3';
	}

	.resp_area .resp_details .icon_arrow_r {
		display: block;
		width: 38px;
		height: 16px;
		background: url(../img/index/icon_arrow_r_dark.png) no-repeat 0 0;
		margin-left: 3px;
		background-size: 100% 100%;
	}

.en-us .resp_area .resp_details .txt {
	white-space: normal;
}


/*人才发展模块*/
.develop_area {
	display: block;
	width: 100%;
	margin: 0px auto;
	position: relative;
}

.develop_con {
	width: 1240px;
	margin: 0 auto;
}

.develop_area .develop_details {
	display: block;
	width: 450px;
	position: absolute;
	left: 6.6%;
	top: 16%;
	z-index: 1;
}

	.develop_area .develop_details .tit {
		display: block;
		color: white;
		width: 450px;
		text-overflow: ellipsis;
		white-space: nowrap;
		overflow: hidden;
		font-size: 36px;
		margin-bottom: 20px;
		font-family: 'TencentSansw7';
	}

	.develop_area .develop_details .txt {
		display: block;
		color: white;
		width: 450px;
		text-overflow: ellipsis;
		white-space: nowrap;
		overflow: hidden;
		font-size: 20px;
		margin-bottom: 40px;
		font-family: 'TencentSansw3';
	}

	.develop_area .develop_details .icon_arrow_r {
		display: block;
		width: 38px;
		height: 16px;
		background: url(../img/index/icon_arrow_r_s.png) no-repeat 0 0;
		margin-left: 3px;
		background-size: 100% 100%;
	}

.develop_area .slide_area {
	display: block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: relative;
}

.develop_area .slide_list {
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
	height: 1040px;
}

	.develop_area .slide_list li {
		display: inline-block;
		width: 100%;
		height: 1040px;
		float: left;
		overflow: hidden;
		position: relative;
		opacity: 0;
		transition: 0.3s linear;
		-moz-transition: opacity 0.3s linear;
		-ms-transition: opacity 0.3s linear;
		-o-transition: opacity 0.3s linear;
		-webkit-transition: opacity 0.3s linear;
		position: absolute;
		left: 0;
		top: 0;
	}

		.develop_area .slide_list li.active {
			opacity: 1;
		}

	.develop_area .slide_list .li1 {
		background: url(../data/index/home-prodserv-bg-1.jpg) no-repeat top;
		background-size: cover;
	}

	.develop_area .slide_list .li2 {
		background: url(../data/index/home-prodserv-bg-2.jpg) no-repeat top;
		background-size: cover;
	}

	.develop_area .slide_list .li3 {
		background: url(../data/index/home-prodserv-bg-3.jpg) no-repeat top;
		background-size: cover;
	}

	.develop_area .slide_list .li4 {
		background: url(../data/index/home-prodserv-bg-4.jpg) no-repeat top;
		background-size: cover;
	}

	.develop_area .slide_list .li5 {
		background: url(../data/index/home-prodserv-bg-5.jpg) no-repeat top;
		background-size: cover;
	}

@keyframes offset {
	from {
		stroke-dashoffset: 0;
	}

	to {
		stroke-dashoffset: 384;
	}
}

.video1 {
	width: 2560px;
	height: 780px;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -1280px;
	z-index: 1;
}

.slide-tab {
	position: absolute;
	right: 32px;
	bottom: 24px;
}

	.slide-tab .li {
		float: left;
		margin-left: 8px;
		width: 8px;
		height: 8px;
		background: #fff;
		transition: width 0.3s linear;
		-moz-transition: width 0.3s linear;
		-ms-transition: width 0.3s linear;
		-o-transition: width 0.3s linear;
		-webkit-transition: width 0.3s linear;
		cursor: pointer;
	}

		.slide-tab .li.active {
			width: 24px;
			background: #0052d9;
		}


.block-link {
	display: block;
	height: 100%;
	width: 100%;
}




.en-us .link_area .link_con_list li a:hover .script .tit {
	margin-top: 29px;
}

.en-us .link_area .con_1 .link_con_list .item_2 a:hover .script .tit {
	margin-top: 30px;
}

.en-us .link_area .con_1 .link_con_list .item_2 a:hover .script .txt {
	margin-right: 40px;
}

.en-us .link_area .con_3 .link_con_list .item_3 a:hover .script .tit {
	margin-top: 59px;
}

.en-us .link_area .con_3 .link_con_list .item_3 a .script .icon {
	top: 75px;
}

.en-us .link_area .con_3 .link_con_list .item_4 a:hover .script .tit {
	margin-top: 59px;
}

.en-us .link_area .con_3 .link_con_list .item_4 a .script .icon {
	top: 75px;
}


.en-us .link_area .tab_list .txt {
	top: 65%;
}

.en-us .link_area .tab_list .icon {
	margin-top: 20.6%;
}

.en-us .link_area .tab_list li.list_item_2 .icon {
	margin-top: 19%;
}

.en-us .link_area .tab_list li.list_item_3 .icon {
	margin-top: 12.8%;
}

.en-us .link_area .link_con_list .script .icon {
	top: 45px;
}

.en-us .link_area .con_1 .link_con_list .item_2 .script .icon {
	top: 45px;
}

.en-us .link_area .con_1 .link_con_list .item_3 a:hover .script .tit {
	margin-top: 0px;
}

.en-us .link_area .con_1 .link_con_list .item_4 a:hover .script .tit {
	margin-top: 49px;
}

.en-us .link_area .con_2 .link_con_list .item_1 a:hover .script .tit {
	margin-top: 86px;
}

.en-us .link_area .con_1 .link_con_list .item_3 .script .icon {
	top: 15px;
}

.en-us .link_area .con_2 .link_con_list .item_1 .script .icon {
	top: 102px;
}

.en-us .link_area .con_1 .link_con_list .item_4 .script .icon {
	top: 60px;
}

.en-us .link_area .con_3 .link_con_list .item_1 a:hover .script .tit {
	margin-top: 59px;
}

.en-us .link_area .con_3 .link_con_list .item_1 .script .icon {
	top: 75px;
}

.en-us .link_area .con_3 .link_con_list .item_4 .script .icon {
	top: 15px;
}

.en-us .resp_area .slide_list li:nth-child(2) .tit {
	bottom: 135px;
}

.en-us .resp_area .slide_list li:nth-child(3) .tit {
	bottom: 135px;
}

.en-us .resp_area .resp_details .tit {
	white-space: normal;
}




@media screen and (max-width: 375px ) {
	.descript_area .txt {
		padding: 48px 20px 24px;
	}

		.descript_area .txt span.pc {
			display: none;
		}
}
